body {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
text-align:center;
background-color: #FFFFFF;
}
#container
{
	width:100%;
	margin: 5px auto;
	background-color: #fff;
	color: #333;
	line-height: 150%;
	
}

#top
{
	padding: 10px;
	background-color: #000066;
	border-bottom: 0px solid gray;
	text-color:#FFFFFF;
	text-align:center;
	font-weight: bold;
	height:20px;
	width: 100%;
	vertical-align: middle;
	color: #FFFFFF;
	margin: 5px;
	font-variant: small-caps;
}

#top h1
{
padding: 0;
margin: 0;
}

#content
{
	text-align:center;
	vertical-align: middle;
	margin: 5px;
	padding: 2em;

}

#footer
{
	clear: both;
	margin: 0;
	padding: .5em;
	color: #0000000;
	background-color: #FFFFFFF;
	border-top: 2px solid #CCCCCC;
	background-position: left;
	text-align: left;
<div text-align="left">
}
